Subject: bug#32784: 25.2; Calc mode home on incorrect line depending on line-spacing

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 27 Sep 2019 18:30:38 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Trevor Ballard <[email-masked]> writes:
>
>> When line-spacing is not nil, 0, 1, or 2, the calc mode home line
>> appears to be several lines above the real home (with the exact value
>> depending on the calc window size), forcing the user to scroll down
>> after each <RET> to see the most recently-calculated value. This
>> behavior can be avoided by setting line-spacing to one of the
>> aforementioned values in the calc buffer via calc-mode-hook
>
> I tried setting the variable to 10 and saying M-x calc, and I didn't see
> anything odd in particular.
>
> Do you have a recipe, starting with "emacs -Q", to reproduce this error?

More information was requested, but no response was given within a few
months, so I'm closing this bug report.  If the problem still exists,
please reopen this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no